Subject: Re: SMK 451 YE - Job Order Suspension
From: Raphael Peter <[email-masked]>
To: Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>, Michael Orimolade <[email-masked]>
Cc: Obinna Ahaiwe <[email-masked]>, Timothy Udoh <[email-masked]>, Emmanuel Nwachukwu <[email-masked]>, celestine ugbe <[email-masked]>, Robert Iyade <[email-masked]>
Date: Wed, 4 Feb 2026 13:02:47 +0000

48,000.00 Approved

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Folashade Odutola <[email-masked]>
Sent: Wednesday, February 4, 2026 1:40 PM
To: Okoroafor Igwe <[email-masked]>; Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>
Cc: Obinna Ahaiwe <[email-masked]>; Timothy Udoh <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; celestine ugbe <[email-masked]>; Robert Iyade <[email-masked]>
Subject: Re: SMK 451 YE - Job Order Suspension

Dear @Raphael Peter<mailto:[email-masked]>
Kindly approve the below

W/Na

 OREKOYA WORKSHOP

V/Ma

 L200

V/No

 SMK 451 YE

JO

 67425

S/No

Description of Goods

Qty

Amount

Mt officer aprv

HOD

Control

1

Release Bearing

25,000.00

 18,000.00

15,000

2

Down Clutch Kit

15,000.00

 10,000.00

10,000

3

Brake Oil

6,000.00

 4,000.00

3,000

4

Labour for Removing & Fixing of Gear

40,000.00

 25,000.00

20,000

5

Total

N86,000.00

 57,000.00

NGN48,000

[Best Regards" Images – Browse 179 Stock ...]

Afolasade Odutola

Team Lead Maintenance South-west | Hertz/C&I Fleet Management |Leasing House|Leasing Drive, Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

Contact :09062488013

Whatsapp:08056799122

Email :| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Friday, January 30, 2026 6:12 PM
To: Michael Orimolade <[email-masked]>
Cc: Obinna Ahaiwe <[email-masked]>; Folashade Odutola <[email-masked]>; Timothy Udoh <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; celestine ugbe <[email-masked]>; Robert Iyade <[email-masked]>
Subject: RE: SMK 451 YE - Job Order Suspension

Dear Michael,

Kindly use this approval.

W/Na

 OREKOYA WORKSHOP

V/Ma

 L200

V/No

 SMK 451 YE

JO

 67425

S/No

Description of Goods

Qty

Amount

Mt officer aprv

HOD

Control

1

Release Bearing

25,000.00

 18,000.00

15,000

2

Down Clutch Kit

15,000.00

 10,000.00

10,000

3

Brake Oil

6,000.00

 4,000.00

3,000

4

Labour for Removing & Fixing of Gear

40,000.00

 25,000.00

20,000

5

Total

N86,000.00

 57,000.00

NGN48,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Michael Orimolade <[email-masked]>
Sent: Friday, 30 January 2026 17:26
To: Okoroafor Igwe <[email-masked]>
Cc: Obinna Ahaiwe <[email-masked]>; Folashade Odutola <[email-masked]>; Timothy Udoh <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; celestine ugbe <[email-masked]>; Robert Iyade <[email-masked]>
Subject: RE: SMK 451 YE - Job Order Suspension

Dear Sir,

Please review and approve.

W/Na

 OREKOYA WORKSHOP

V/Ma

 L200

V/No

 SMK 451 YE

JO

 67425

S/No

Description of Goods

Qty

Amount

Mt officer aprv

HOD

Control

1

Release Bearing

25,000.00

 18,000.00

2

Down Clutch Kit

15,000.00

 10,000.00

3

Brake Oil

6,000.00

 4,000.00

4

Labour for Removing & Fixing of Gear

40,000.00

 25,000.00

5

Total

N86,000.00

 57,000.00

6

Michael Orimolade

Inspection | Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09037793363, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Bamidele Orekoya Ope Oluwa Orekoya <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 30 January 2026 15:07
To: Michael Orimolade <[email-masked]<mailto:[email-masked]>>
Cc: Obinna Ahaiwe <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Timothy Udoh <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Subject: Re: SMK 451 YE - Job Order Suspension

Dear Sir/Ma,

I am requesting approval for the estimate submitted for the vehicle.

File attached below

Warm Regard

On Thursday, 29 January 2026 at 13:43:29 GMT+1, Michael Orimolade <[email-masked]<mailto:[email-masked]>> wrote:

Dear admin,

Please attend to the vehicle.

Michael Orimolade

Inspection | Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09037793363, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<https://us-east-2.protection.sophos.com/?d=c-ileasing.com&u=aHR0cDovL3d3dy5jLWlsZWFzaW5nLmNvbS8=&p=m&i=NWY1OWM1YmNhY2NlNWUwZGQwZmJhZDNj&t=bEhXbFVPdysxcmV2YjUwUk1ORHBZeThBUm1laE9zNnJsWDYzNEtEVC9ZRT0=&h=b28d5d19fb2242a6ad32072159085459&s=AVNPUEhUT0NFTkNSWVBUSVZIPYcWdt1gHfDyvdQ2PUJpVJhMXVqcduNPUq1vCFNQjg>

[A white square with black and yellow textDescription automatically generated]

From: Timothy Udoh <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 29 January 2026 12:29
To: Michael Orimolade <[email-masked]<mailto:[email-masked]>>
Cc: Obinna Ahaiwe <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>
Subject: RE: SMK 451 YE - Job Order Suspension

Dear Sir,

Kindly assist to allocate job to Orekoya with the job order details below.

Kind regards,

Timothy Udoh

Fleet Analyst

C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

09062533828| [email-masked] |<mailto:[email-masked]%20|>www.c-ileasing.com<https://us-east-2.protection.sophos.com/?d=cileasing.com&u=aHR0cDovL3d3dy5jaWxlYXNpbmcuY29tLw==&p=m&i=NWY1OWM1YmNhY2NlNWUwZGQwZmJhZDNj&t=WXB2WHBkSWFqVFVFZ2pJRENwR0xUMDJtSUdUN1dpd0N4NzQ0cnBPaFYzUT0=&h=b28d5d19fb2242a6ad32072159085459&s=AVNPUEhUT0NFTkNSWVBUSVZIPYcWdt1gHfDyvdQ2PUJpVJhMXVqcduNPUq1vCFNQjg>

[A white square with blue and black logoDescription automatically generated]

From: Timothy Udoh
Sent: Thursday, January 29, 2026 12:07 PM
To: Folashade Odutola <[email-masked]<mailto:[email-masked]>>
Cc: Obinna Ahaiwe <[email-masked]<mailto:[email-masked]>>
Subject: SMK 451 YE - Job Order Suspension

Dear Ma,

Kindly assist to suspend job order with id: 67321

Kind regards,

Timothy Udoh

Fleet Analyst

C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

09062533828| [email-masked] |<mailto:[email-masked]%20|>www.c-ileasing.com<https://us-east-2.protection.sophos.com/?d=cileasing.com&u=aHR0cDovL3d3dy5jaWxlYXNpbmcuY29tLw==&p=m&i=NWY1OWM1YmNhY2NlNWUwZGQwZmJhZDNj&t=WXB2WHBkSWFqVFVFZ2pJRENwR0xUMDJtSUdUN1dpd0N4NzQ0cnBPaFYzUT0=&h=b28d5d19fb2242a6ad32072159085459&s=AVNPUEhUT0NFTkNSWVBUSVZIPYcWdt1gHfDyvdQ2PUJpVJhMXVqcduNPUq1vCFNQjg>

[A white square with blue and black logoDescription automatically generated]